/*#header_logo{background:url("/img/h_sprites.png") no-repeat scroll 0 0 #ffffff;float:left;height:60px;margin-top:1em;margin-bottom:1em;width:280px;}
*/
#header_logo{float:left;margin-top:1em;margin-bottom:1em;}
#header_logo,.logo{background:url("/img/h_sprites.png") no-repeat scroll 0 0 ;height:60px;width:280px;}
body{background-color:#ffffff;text-align:center;text-align:left;background:#ffffff url("/img/v_sprites.png") repeat-x;}
/* #################TABLES AND CART##########################################*/
.cart_thumbnail{width:100px;height:172px;padding:2em;}
.purchase_list_details{padding:1em;}
.thumbnail_holder{text-align:center;width:99%;padding-top:10px;padding-bottom:10px;border:1px solid #ececec;height:172px;}
.thumbnail h6{height:2.5em;}
.thumbnail_holder img{margin:auto;}
.cart_modal{width:800px;margin:-250px 0 0 -400px;}
.modal-body{background-color:#ececec;}
.modal_cart_background{background-color:#ffffff;}
.modal-footer{text-align:left;}
/* #################FORMS##########################################*/
.admin_repos{text-align:center;}
.admin_repos a:hover{opacity:.5;}
.book_detail_img{background-color:#ffffff;text-align:center;}
.book_detail_img img{margin-left:auto;margin-right:auto;}
.admin_sidebar ul{margin-left:.5em !important;}
.admin_sidebar{padding-left:0px !important;}
table p{font-size:12px;line-height:16px;}
.input{margin-bottom:1em;}
.large_lead{font-size:54px !important;line-height:70px !important;}
/* #################ICONS##########################################*/
.pdf_icon_micro,.epub_icon_micro,.mp3_icon_micro {
	background: url('/img/h_sprites.png') no-repeat;
	width: 20px;
	height: 19px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;

	margin-right: 5px;
}
.pdf_icon_micro {
	background-position: -458px -78px;
}
/*.platform_pair div, .platform_pair h5 { 
	float:left; 
	line-height:20px;
	margin-top:0;	
	margin-left:.5em;
}
.platform_pair{
	display:block;
}*/
.epub_icon_micro{background-position:-16px -166px;}
.mp3_icon_micro{background-position:-38px -166px;}
.mp3,.epub,.kindle1,.kindle2,.apple,.android,.pdf,
.platform_icon {
	float: left;
	background: url('/img/h_sprites.png') no-repeat;
	background-attachment: scroll;
	width: 36px;
	height: 36px;
}
.platform_pair h5{ margin-left:3.5em; }

.h_centered_content .h_centered  {
	text-align:center;
}
.table_icon {
	margin-bottom:1em;
}
.table_icon {
	width:38px;
	margin-left:auto;
	margin-right:auto;	
}

.mp3{background-position:-608px -39px;}
.pdf{background-position:-494px -39px;}
.kindle1{background-position:1px -37px;}
.kindle2{background-position:-111px -37px;}
.apple{background-position:-35px -37px;}
.epub,.android{background-position:-533px -38px;}
td .format_iconset{margin-left:1em;}
/*.platform_pair .mp3,.platform_pair .pdf,.platform_pair .apple,.platform_pair .epub{margin-right:1em;}*/
.platform_pair h4,.platform_pair h5{font-weight:bold;}
.platform_link_cart{font-weight:normal;margin-right:1em; margin-top:10px !important;}
.status_mesage{text-align:center !important;}
/* ###########################################################*/
.main-wrapper{background-color:#ffffff;}
.full_bleed{margin-left:1em;margin-right:1em;}
.browse_tier{border:1px solid #999;}
#main_navigation li{float:left;margin-left:20px;text-decoration:none;}
#main_navigation{margin-top:47px;}
.nav li{font-weight:bold;}
/*----------------------------------------------*/
h1,h2,h3,h4,h5,.light{margin-bottom:20px;font-weight:200;line-height:30px;}
a,a:link,a:visited,#blog-entry .post-entry h2,.homepage-top-sidebar h2{-moz-transition:color 0.2s linear 0s;text-decoration:none;}
/* ###########################################################*/
.nav a,.blue-text{color:#415d78;}
.pagination{font-weight:bold;}
/* ###########################################################*/
/* ###################### BANNERS ############################*/
.inner_shadow{border:1px solid #000000;-moz-box-shadow:inset 0 0 35px 35px rgba(0,0,0,0.25);-webkit-box-shadow:inset 0 0 35px 35px rgba(0,0,0,0.25);box-shadow:inset 0 0 35px 35px rgba(0,0,0,0.25);}
.small-hero-unit{border-radius:6px 6px 6px 6px;margin-bottom:30px;padding-bottom:20px;padding-top:30px;padding-left:60px;padding-right:60px;color:#FFFFFF;}
.binary_orange h1,.binary_green h1,.binary_blue h1,.binary_orange p,.binary_green p,.binary_blue p{text-shadow:-1px 1px 1px #000000;filter:dropshadow(color=#000000,offx=-1,offy=1);}
.binary_blue{background-image:url('/img/banners/binary_blue.png');background-repeat:repeat;border:1px solid #000000;-moz-box-shadow:inset 0 0 75px 75px rgba(10,64,98,0.85);-webkit-box-shadow:inset 0 0 75px 75px rgba(10,64,98,0.85);box-shadow:inset 0 0 75px 75px rgba(10,64,98,0.85);color:#ffffff;}
.binary_orange{color:#ffffff;background-image:url('/img/banners/binary_orange.png');border:1px solid #000000;-moz-box-shadow:inset 0 0 75px 75px rgba(197,67,3,0.85);-webkit-box-shadow:inset 0 0 75px 75px rgba(197,67,3,0.85);box-shadow:inset 0 0 75px 75px rgba(197,67,3,0.85);}
.binary_green{color:#ffffff;background-image:url('/img/banners/binary_green.png');border:1px solid #000000;-moz-box-shadow:inset 0 0 75px 75px rgba(87,97,5,0.85);-webkit-box-shadow:inset 0 0 75px 75px rgba(87,97,5,0.85);box-shadow:inset 0 0 75px 75px rgba(87,97,5,0.85);}
.small-hero-unit.binary_green{-moz-box-shadow:inset 0 0 35px 35px rgba(87,97,5,0.95);-webkit-box-shadow:inset 0 0 35px 35px rgba(87,97,5,0.95);box-shadow:inset 0 0 35px 35px rgba(87,97,5,0.95);}
.small-hero-unit.binary_blue{-moz-box-shadow:inset 0 0 35px 35px rgba(10,64,98,0.95);-webkit-box-shadow:inset 0 0 35px 35px rgba(10,64,98,0.95);box-shadow:inset 0 0 35px 35px rgba(10,64,98,0.95);color:#ffffff;}
.small-hero-unit.binary_orange{color:#ffffff;-moz-box-shadow:inset 0 0 30px 30px rgba(197,67,3,0.8);-webkit-box-shadow:inset 0 0 30px 30px rgba(197,67,3,0.8);box-shadow:inset 0 0 30px 30px rgba(197,67,3,0.8);}
.hero-unit.home_banner{padding-top:40px;padding-bottom:40px;}
.hero-unit h1,.hero-unit h2,.hero-unit h3,.hero-unit h4,.hero-unit h5,
.standalone-unit h1,.standalone-unit h2,.standalone-unit h3,.standalone-unit h4,.standalone-unit h5{margin-bottom:20px;font-weight:bold;}
/* ###########################################################*/
.thumbnail{border:1px solid #ECECEC;}
.sidebar-nav h3{margin-bottom:.5em;}
.footer{text-align:center;}
td input{margin-left:1em !important;}
#browse_header tbody{max-height:400px;overflow-y:auto;}
#ajax_form_container{border:1px solid #ececec;border-radius:10px;padding:1em;}
#home_banner{}
.centered_table_buttons td{text-align:center;}
.pull-right-override{float:right !important;}
.navbar .danger a{color:#ffffff !important;}
.homepage_ad_square_right{text-align:right;}
.homepage_ad_square_left{text-align:left;}
.ad{margin-left:0px !important;}
.vert_ad_right{text-align:right;}
/*----------------------------------------------*/
/*.span2{background-color:#DDD;}
*/
.tab_body{padding:2em;border:1px solid #DDDDDD;border-top:1px none #999;}
.nav-tabs{margin-bottom:0px;}

.white_well {
	background-color: #ffffff;
	border: 1px solid #E3E3E3;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
}
.white_well, .standalone-unit{
  background-color: #ffffff;
  border: 1px solid #E3E3E3;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding-left: 19px;
  padding-right: 19px;	
}
.standalone_login_module h4{text-transform:uppercase;margin-top:0px !important;}
.standalone_login_module .logo{margin-top:1em !important;}
.standalone_login_module_field{width:240px;}
.standalone_login_module .well{text-align:left !important;}
.standalone_login_module p{	font-size:12px;}
.nav h3{margin-top:0 !important;line-height:20px !important;}
th{color:#555555;}
.hero-unit.dashboard{padding-top:20px !important;padding-bottom:0px !important;}
.signup_field_div{float:left;margin:1em;}
.signup_field,.signup_field_label{width:361px;}
#ajax_container{overflow-x:hidden;}
.messaging .well{padding:6px !important;}
.messaging .white_well{margin-bottom:2px !important;}
.pricing_approval_label{margin-left:1em;}
input[type="checkbox"]{margin-top:0px;}
.drm_badge{
	margin-left:1em;
}


label, input, button, select, textarea {
  line-height: 14px;
}	
.error-message {
	color:#ff0000;
	font-weight:bold;
}
.control-group .error-message{
	margin-left:180px;
	margin-top:.5em;
}

